Subject: [Dime] Code Sprint

From: "Hannes Tschofenig" <[email-masked]>
Date: Thu, 19 Feb 2009 17:26:45 +0200

Hi all, 

Russ has been organizing code sprints for a couple of IETF meetings now. The
latest event was announced here: 
http://www.mail-archive.com/[email-masked]/msg05656.html

Within the GEOPRIV working group we have used this event to play around with
code as well. We met on Saturday morning before the IETF meeting started and
tested various implementations of the protocols we developed within the
working group. This was always a lot of fun. 

Now, I was wondering whether someone from this group is already in San
Francisco on Saturday and would like todo a bit of coding. Drop me a mail if
you are interested. Remore participation is also possible.  

Ciao
Hannes